/**
 *               ii.                                         ;9ABH,          
 *              SA391,                                    .r9GG35&G          
 *              &#ii13Gh;                               i3X31i;:,rB1         
 *              iMs,:,i5895,                         .5G91:,:;:s1:8A         
 *               33::::,,;5G5,                     ,58Si,,:::,sHX;iH1        
 *                Sr.,:;rs13BBX35hh11511h5Shhh5S3GAXS:.,,::,,1AG3i,GG        
 *                .G51S511sr;;iiiishS8G89Shsrrsh59S;.,,,,,..5A85Si,h8        
 *               :SB9s:,............................,,,.,,,SASh53h,1G.       
 *            .r18S;..,,,,,,,,,,,,,,,,,,,,,,,,,,,,,....,,.1H315199,rX,       
 *          ;S89s,..,,,,,,,,,,,,,,,,,,,,,,,....,,.......,,,;r1ShS8,;Xi       
 *        i55s:.........,,,,,,,,,,,,,,,,.,,,......,.....,,....r9&5.:X1       
 *       59;.....,.     .,,,,,,,,,,,...        .............,..:1;.:&s       
 *      s8,..;53S5S3s.   .,,,,,,,.,..      i15S5h1:.........,,,..,,:99       
 *      93.:39s:rSGB@A;  ..,,,,.....    .SG3hhh9G&BGi..,,,,,,,,,,,,.,83      
 *      G5.G8  9#@@@@@X. .,,,,,,.....  iA9,.S&B###@@Mr...,,,,,,,,..,.;Xh     
 *      Gs.X8 S@@@@@@@B:..,,,,,,,,,,. rA1 ,A@@@@@@@@@H:........,,,,,,.iX:    
 *     ;9. ,8A#@@@@@@#5,.,,,,,,,,,... 9A. 8@@@@@@@@@@M;    ....,,,,,,,,S8    
 *     X3    iS8XAHH8s.,,,,,,,,,,...,..58hH@@@@@@@@@Hs       ...,,,,,,,:Gs   
 *    r8,        ,,,...,,,,,,,,,,.....  ,h8XABMMHX3r.          .,,,,,,,.rX:  
 *   :9, .    .:,..,:;;;::,.,,,,,..          .,,.               ..,,,,,,.59  
 *  .Si      ,:.i8HBMMMMMB&5,....                    .            .,,,,,.sMr 
 *  SS       :: h@@@@@@@@@@#; .                     ...  .         ..,,,,iM5 
 *  91  .    ;:.,1&@@@@@@MXs.                            .          .,,:,:&S 
 *  hS ....  .:;,,,i3MMS1;..,..... .  .     ...                     ..,:,.99 
 *  ,8; ..... .,:,..,8Ms:;,,,...                                     .,::.83 
 *   s&: ....  .sS553B@@HX3s;,.    .,;13h.                            .:::&1 
 *    SXr  .  ...;s3G99XA&X88Shss11155hi.                             ,;:h&, 
 *     iH8:  . ..   ,;iiii;,::,,,,,.                                 .;irHA  
 *      ,8X5;   .     .......                                       ,;iihS8Gi
 *         1831,                                                 .,;irrrrrs&@
 *           ;5A8r.                                            .:;iiiiirrss1H
 *             :X@H3s.......                                .,:;iii;iiiiirsrh
 *              r#h:;,...,,.. .,,:;;;;;:::,...              .:;;;;;;iiiirrss1
 *             ,M8 ..,....,.....,,::::::,,...         .     .,;;;iiiiiirss11h
 *             8B;.,,,,,,,.,.....          .           ..   .:;;;;iirrsss111h
 *            i@5,:::,,,,,,,,.... .                   . .:::;;;;;irrrss111111
 *            9Bi,:,,,,......                        ..r91;;;;;iirrsss1ss1111
 */

@media screen and (min-width: 1400px){
	
}

@media screen and (min-width: 1200px) and (max-width: 1399px){
	.wrapper{
		width:92%;
	}
	
	.ind_box6_scroll_prev{
		left: -50px;
		z-index: 3;
	}
	.ind_box6_scroll_next{
		right: -50px;
		z-index: 3;
	}
	
	
	/*
	 * about
	 */
	.about_box1_l,.about_box1_r,.about_box4_l,.about_box4_r{
		padding: 0 2% 0 5%;
	}
	.about_box3_r_title .tt,
	.about_box2_title,
	.about_box4_title .tt{
		font-size: 30px;
	}
	.about_box3_r_years{
		font-size: 26px;
	}
	
	
	/*
	 * application
	 */
	.appli_list_bg{
		padding: 70px 0 120px;
	}
	
	/*
	 * beeswax
	 */
	.bees_box1{
		padding-top: 100px;
	}
	.sub_banner_bees{
		height:760px;
	}
	.sub_banner_bees_bg{
		height: 907px;
	}
	
	.bees_box1_l_title{
		font-size: 34px;
	}
	.bees_box1_l_title2{
		padding: 15px 0;
	}
	
	/*
	 * contact
	 */
	.contact_box1_r{
		padding-right: 0;
	}
	
	
	
	
	
	
	
}

@media screen and (min-width: 992px) and (max-width: 1199px){
	
	.wrapper{
		width:92%;
	}
	.menu_tt .text{
		padding: 0;
	}
	
	
	.banner_float .pic img{
		width: 200px;
	}
	.banner_float .tt{
		font-size: 18px;
	}
	.ind_box1_title .tt{
		font-size: 32px;
	}
	.ind_box1_title .tt2{
		font-size: 16px;
	}
	.ind_box1_title .icon{
		margin-bottom: 10px;
	}
	.ind_box1_title .line{
		margin: 15px auto 13px;
	}
	.ind_box1_text{
		margin: 18px 0 35px;
	}
	.ind_box2_con{
		width: 65%;
	}
	.ind_box6_scroll_prev{
		left: -30px;
		z-index: 3;
		width: 60px;
		height: 40px;
	}
	.ind_box6_scroll_next{
		right: -30px;
		z-index: 3;
		width: 60px;
		height: 40px;
	}
	.ind_box6_scroll_prev .icon, .ind_box6_scroll_next .icon{
		line-height: 30px;
		font-size: 26px;
	}
	
	.news_list1_date{
		width: 100px;
		height: 100px;
	}
	.news_list1_date .month{
		font-size: 32px;
	}
	.news_list1_con{
		width: calc(100% - 100px);
	}
	.news_list1_con .tt{
		font-size: 20px;
		margin-bottom: 6px;
	}
	.ind_box6_scroll_con1_tt{
		line-height: 42px;
	}
	.ind_box5_l{
		font-size: 36px;
	}
	.footer_title{
		font-size: 18px;
	}
	.footer_t_contact, .footer_clm, .footer_t_inq{
		width: 22%;
	}
	
	
	/*
	 * about
	 */
	.sub_banner{
		height: 480px;
	}
	.about_box1_l,.about_box1_r,.about_box4_l,.about_box4_r{
		padding: 0 3%;
	}
	.about_box3_r_title .tt,
	.about_box2_title,
	.about_box4_title .tt{
		font-size: 26px;
	}
	.about_box3_r_years{
		font-size: 22px;
	}
	.about_box2_pic .item .tt{
		line-height: 60px;
		font-size: 20px;
	}
	.about_box2_pic.owl-theme .owl-controls{
		padding: 20px 0;
	}
	
	.about_box3_r_pic{
		width: 280px;
	}
	.about_box3_r{
		width: calc(50% + 280px);
	}
	.about_box3_r_con{
		width: calc(100% - 280px);
	}
	
	/*
	 * application
	 */
	.appli_list_bg{
		padding: 60px 0 100px;
	}
	
	/*
	 * app_Det
	 */
	.news_det_page_clm{
		width: 49%;
	}
	.rela_pro_list dd{
		width: 23%;
	}
	.rela_pro_title{
		font-size: 40px;
	}
	
	/*
	 * beeswax
	 */
	.bees_box1{
		padding-top: 80px;
	}
	.sub_banner_bees{
		height:650px;
	}
	.sub_banner_bees_bg{
		height: 776px;
	}
	
	.bees_box1_l{
		padding-left: 0;
	}
	.bees_box1_l_title,.bees_box3_l_title .tt{
		font-size: 30px;
	}
	.bees_box1_l_title2{
		padding: 15px 0;
	}
	.bees_box3{
		padding: 90px 0 60px;
	}
	.bees_box2{
		align-items:center;
	    -ms-align-items: center;
	    -webkit-align-items: center
	}
	.bees_box3_l_bars .item{
		line-height: 40px;
	}
	
	/*
	 * contact
	 */
	.contact_box1_r{
		padding-right: 0;
	}
	.contact_box1_title1{
		font-size: 30px;
	}
	.contact_box1_title2{
		padding: 16px 0;
	}
	.contact_box1_clm1{
		font-size: 18px;
	}
	
	/*
	 * faq
	 */
	.faq_box1_l{
		padding: 0 ;
	}
	
	
	/*
	 * news
	 */
	.news_list2_scroll_prev{
		left: -20px;
		z-index: 2;
	}
	.news_list2_scroll_next{
		right: -20px;
		z-index: 2;
	}
	
	/*
	 * pro_list
	 */
	.pro_list2 dd{
		width: 50%;
		padding: 0 2%;
		margin-bottom: 4%;
	}
	
	/*
	 * pro_det
	 */
	.pro_inf_l{
		padding: 0 2%;
	}
	.pro_inf_title,.pro_det_b_title1{
		font-size: 26px;
	}
	
	
	
}


@media screen and (min-width: 768px) and (max-width: 992px){
	.wrapper{
		width:92%;
	}
	.header,.search_box{
		display: none;
	}
	.mobile_header{
		display: block;
	}
	
	
	.banner_prev,.banner_next{
		display: none;
	}
	.banner_float .pic img{
		width: 150px;
	}
	.banner_float .tt{
		font-size: 16px;
	}
	.ind_box1_title .tt{
		font-size: 30px;
	}
	.ind_box1_title .tt2{
		font-size: 14px;
	}
	.ind_box1_title .icon{
		font-size: 48px;
		margin-bottom: 10px;
	}
	.ind_box1_title .line{
		margin: 15px auto 13px;
	}
	.ind_box1_text{
		margin: 18px 0 35px;
	}
	.ind_box1_pic_prev, .ind_box1_pic_next{
		width: 46px;
		font-size: 24px;
	}
	.ind_box1_pic_next{
		right: -46px;
	}
	
	.ind_box2{
		padding: 120px 0 80px;
	}
	.ind_box2_con{
		width: 55%;
	}
	.ind_box2_con_t_item{
		width: 100%;
		margin-bottom: 15px;
	}
	.ind_box2_con_b{
		padding-top: 35px;
	}
	.ind_box2_con_title{
		font-size: 32px;
	}
	.ind_box3_title{
		font-size: 20px;
	}
	.ind_box6_scroll_prev, .ind_box6_scroll_next{
		display: none;
	}
	
	.ind_box4{
		padding:5% 0 3%;
	}
	.ind_box4 .ind_box1_title{
		margin-bottom: 20px;
	}
	.news_list1 dd{
		margin-bottom: 25px;
	}
	.news_list1_date{
		width: 80px;
		height: 80px;
	}
	.news_list1_date .month{
		font-size: 32px;
	}
	.news_list1_con{
		width: calc(100% - 80px);
	}
	.news_list1_con .tt{
		font-size: 20px;
		margin-bottom: 6px;
	}
	.ind_box6_scroll_con1_tt{
		line-height: 42px;
	}
	
	.ind_box5{
		height: 120px;
	}
	.ind_box5_l{
		width: calc(100% - 150px);
		font-size: 30px;
	}
	.ind_box5_r{
		width: 150px;
	}
	.footer_title{
		font-size: 18px;
	}
	.footer_t_contact, .footer_clm, .footer_t_inq{
		width: 22%;
	}
	
	/*
	 * about
	 */
	.sub_banner{
		height: 320px;
	}
	.about_box1_l,.about_box1_r,.about_box4_l,.about_box4_r{
		padding: 2% 0;
		width: 100%;
	}
	.about_box1_con_t .ind_box2_con_t_item{
		width: 50%;
	}
	.about_box2_b_t{
		margin-bottom: 30px;
	}
	.about_box3_r_title .tt,
	.about_box2_title,
	.about_box4_title .tt{
		font-size: 24px;
	}
	.about_box2_title .icon{
		font-size: 30px;
	}
	.about_box3_r_title .icon{
		font-size: 36px;
	}
	.about_box3_r_years{
		font-size: 20px;
	}
	.about_box2_pic .item .tt{
		line-height: 50px;
		font-size: 18px;
	}
	.about_box2_pic.owl-theme .owl-controls{
		padding: 15px 0;
	}
	
	
	
	
	.about_box3_wrap{
		height: 600px;
		justify-content: center;
	    -ms-justify-content: center;
	    -webkit-justify-content: center;
		flex-direction: column-reverse; 
	    -ms-flex-direction: column-reverse;
	    -webkit-flex-direction: column-reverse;
	    padding: 0;
	}
	.about_box3_wrap:after{
		display: none;
	}
	.about_box3_bars{
		width: 100%;
		display:flex;
	    display: -ms-flexbox;
	    display: -webkit-flex;
	
	    justify-content: center;
	    -ms-justify-content: center;
	    -webkit-justify-content: center;
	    
	    align-items:center;
	    -ms-align-items: center;
	    -webkit-align-items: center;
	}
	.about_box3_bars .item{
		margin: 0 10px;
	}
	.about_box3_r{
		width: 100%;
		margin-bottom: 40px;
	}
	
	.about_box3_r_pic{
		width: 280px;
	}
	.about_box3_r_con{
		width: calc(100% - 280px);
	}
	
	
	.about_box4{
		padding: 60px 0 40px;
	}
	.about_box4_l{
		margin-bottom: 30px;
	}
	
	
	/*
	 * application
	 */
	.appli_list_con{
		max-width: 45%;
	}
	.appli_list_bars dd .tt{
		font-size: 20px;
	}
	.appli_list_bg{
		padding: 50px 0 90px;
	}
	
	/*
	 * app_Det
	 */
	.news_det_title{
		font-size: 30px;
	}
	.news_det_page_clm{
		width: 49%;
	}
	.rela_pro_list dd{
		width: 24%;
	}
	.rela_pro_title{
		font-size: 34px;
	}
	
	/*
	 * beeswax
	 */
	.bees_box1{
		padding: 60px 0 50px;
	}
	.sub_banner_bees{
		height:500px;
	}
	.sub_banner_bees_bg{
		height: 597px;
	}
	
	.bees_box1_l{
		padding-left: 0;
	}
	.bees_box1_l_title,.bees_box3_l_title .tt{
		font-size: 26px;
	}
	.bees_box1_l_title2{
		padding: 15px 0;
	}
	.bees_box2_l{
		width: 100%;
	}
	.bees_box2_r{
		width: 100%;
		padding: 30px 25px;
	}
	
	.bees_box3{
		padding: 90px 0 60px;
	}
	.bees_box3_l{
		padding: 0 10px;
	}
	.bees_box2{
		align-items:center;
	    -ms-align-items: center;
	    -webkit-align-items: center
	}
	.bees_box3_l_bars .item{
		line-height: 40px;
		font-size: 12px;
	}
	
	.bees_box4_list_prev{
		left: 13.5%;
	}
	.bees_box4_list_next{
		right: 13.5%;
	}
	.bees_box4_list_con{
		padding: 15px;
	}
	.bees_box4_list_con .tt{
		font-size: 16px;
		margin-bottom: 10px;
	}
	
	/*
	 * contact
	 */
	.contact_box1_l{
		width: 100%;
		padding: 50px 0 0;
	}
	.contact_box1_wrap{
		flex-direction: column-reverse; 
    -ms-flex-direction: column-reverse;
    -webkit-flex-direction: cocolumn-reverselumn;
	}
	.contact_box1_r{
		width: 100%;
		padding-right: 0;
	}
	.contact_box1_title1{
		font-size: 26px;
	}
	.contact_box1_title2{
		padding: 16px 0;
	}
	.contact_box1_clm1{
		font-size: 18px;
	}
	.contact_box2{
		height: 140px;
	}
	
	/*
	 * faq
	 */
	.faq_box1{
		padding: 30px 0 50px;
	}
	.faq_box1_l{
		width: 100%;
		padding: 0 ;
		margin-bottom: 25px;
	}
	
	.faq_box1_wrap .contact_box1_r{
		width: 100%;
		padding-left: 0;
	}
	
	
	/*
	 * news
	 */
	.news_list2_scroll_prev,.news_list2_scroll_next{
		display: none;
	}
	.news_list2_con .tt{
		font-size: 16px;
	}
	.news_box2 dd{
		margin-bottom: 25px;
	}
	.news_box2 dd a{
		padding: 30px 0;
	}
	
	/*
	 * pro_list
	 */
	.pro_list_wrap{
		flex-direction: column-reverse; 
	    -ms-flex-direction: column-reverse;
	    -webkit-flex-direction: column-reverse;
	}
	.main_r{
		width: 100%;
		padding-left: 0;
		margin-bottom: 30px;
	}
	.main_l{
		width: 100%;
	}
	.pro_list2 dd{
		width: 50%;
		padding: 0 2%;
		margin-bottom: 4%;
	}
	
	
	/*
	 * pro_det
	 */
	.pro_inf_l{
		width: 100%;
		padding:0;
	}
	.pro_det_pic{
		width: 100%;
		margin-bottom: 30px;
	}
	.pro_det_t{
		padding-top:50px;
		height: auto;
	}
	.pro_det_t_wrap{
		flex-direction: column-reverse; 
    -ms-flex-direction: column-reverse;
    -webkit-flex-direction: column-reverse;
	}
	.pro_inf_title,.pro_det_b_title1{
		font-size: 24px;
	}
	.pro_det_b_box2_list dd{
		width: 50%;
		padding: 0 1%;
		margin-bottom: 15px;
	}
	.pro_det_b_box3_list dd{
		padding: 0 10px;
	}
	
	
	
}



@media screen and (min-width: 300px) and (max-width: 767px){
	.wrapper{
		width:100%;
	}
	.header,.search_box{
		display: none;
	}
	.mobile_header{
		display: block;
	}
	
	.banner.owl-theme .owl-controls{
		bottom: 4px;
	}
	.banner_prev,.banner_next{
		display: none;
	}
	.banner_float{
		width: 70%;
		height: auto;
		margin-left: -35%;
		top: auto;
		bottom: 50px;
		padding: 15px;
		background: rgba(0,0,0,.1);
		margin-top: 0;
	}
	.banner_float .pic img{
		width: 100px;
	}
	.banner_float .tt{
		font-size: 12px;
		padding: 6px 0 0;
	}
	.banner_float .btn{
		display: none;
	}
	
	.ind_box1{
		padding: 30px 10px;
	}
	.ind_box1_pic,.ind_box1_r{
		width: 100%;
	}
	.ind_box1_r{
		padding: 20px 0 0;
	}
	.ind_box1_title .tt{
		font-size: 24px;
	}
	.ind_box1_title .tt2{
		font-size: 14px;
	}
	.ind_box1_title .icon{
		font-size: 40px;
		margin-bottom: 10px;
	}
	.ind_box1_title .line{
		margin: 15px auto 13px;
	}
	.ind_box1_text{
		line-height: 1.6;
		margin: 10px 0 20px;
	}
	.ind_box1_pic_prev, .ind_box1_pic_next{
		width: 46px;
		font-size: 24px;
	}
	.ind_box1_pic_prev{
		right: 46px;
	}
	.ind_box1_pic_next{
		right:0;
	}
	
	.ind_box2{
		padding: 30px 10px;
	}
	
	.ind_box2_con{
		width: 100%;
	}
	.ind_box2_con_t_item{
		width: 100%;
		margin-bottom: 15px;
	}
	.ind_box2_con_b{
		padding-top: 15px;
	}
	.ind_box2_con_title{
		font-size: 32px;
	}
	.ind_box2_con_text{
		padding: 10px 0 15px;
	}
	
	.ind_box3{
		padding: 30px 10px;
	}
	.ind_box3_text{
		margin-bottom: 5px;
	}
	.ind_box3_title{
		font-size: 16px;
	}
	
	.ind_box6{
		padding: 30px 10px;
	}
	.ind_box6_bars{
		padding: 18px 0 25px;
	}
	.ind_box6_bars .item{
		width: 50%;
		padding: 0 ;
		text-align: center;
	}
	
	.ind_box6_scroll_prev, .ind_box6_scroll_next{
		display: none;
	}
	
	.ind_box4{
		padding:30px 10px;
	}
	.ind_box4 .ind_box1_title{
		margin-bottom: 20px;
	}
	.news_list1 dd{
		width: 100%;
		margin-bottom: 10px;
	}
	.news_list1_date{
		width: 80px;
		height: 80px;
	}
	.news_list1_date .month{
		font-size: 24px;
	}
	.news_list1_date .days{
		font-size: 16px;
	}
	.news_list1_con{
		width: calc(100% - 80px);
	}
	.news_list1_con .tt{
		font-size: 16px;
		margin-bottom: 6px;
	}
	.news_list1_con .text{
		font-size: 14px;
		line-height: 20px;
	}
	.ind_box6_scroll_con1_tt{
		line-height: 42px;
	}
	.ind_box5{
		height: auto;
		padding: 30px 10px;
	}
	.ind_box5_l{
		width:100%;
		font-size:24px;
		text-align: center;
		margin-bottom: 15px;
	}
	.ind_box5_r{
		width: 150px;
		text-align: center;
		margin: 0 auto;
	}
	.footer_title{
		font-size: 18px;
	}
	.footer_t{
		padding: 30px 10px 20px;
	}
	.footer_t_contact{
		width: 100%;
	}
	.footer_clm, .footer_t_inq{
		display: none;
	}
	.footer_b_r{
		width: 100%;
		justify-content: center;
    -ms-justify-content: center;
    -webkit-justify-content: center;
	}
	
	.back_top{
		width: 30px;
		line-height: 30px;
		font-size: 16px;
	}
	
	/*
	 * about
	 */
	.sub_banner{
		height: 200px;
	}
	.sub_banner .wrapper{
		display:flex;
	    display: -ms-flexbox;
	    display: -webkit-flex;
	
	    justify-content: center;
	    -ms-justify-content: center;
	    -webkit-justify-content: center;
	    
	    align-items:center;
	    -ms-align-items: center;
	    -webkit-align-items: center;
	    flex-direction: column; 
	    -ms-flex-direction: column;
	    -webkit-flex-direction: column;
	}
	.sub_banner_con{
		position: static;
		left: auto;
		bottom: auto;
		height:auto;
		width: 70%;
		padding: 15px;
		text-align: center;
		background: rgba(136,117,91,.5);
	}
	.sub_banner_con .tt{
		font-size: 24px;
		margin-bottom: 6px;
	}
	
	.sub_page_about{
		padding: 15px 0 0;
	}
	.about_box1{
		padding: 0 10px 30px;
	}
	.about_box1_l,.about_box1_r,.about_box4_l,.about_box4_r{
		padding: 2% 0;
		width: 100%;
	}
	.about_box1_con_t .ind_box2_con_t_item{
		width: 50%;
	}
	
	.about_box2{
		padding: 30px 10px;
	}
	.about_box2_pic.owl-theme .owl-dots .owl-dot span{
		width: 10px;
		height: 10px;
		border: 1px solid #fff;
	}
	
	.about_box2_b_t{
		margin-bottom: 15px;
		flex-direction: column; 
	    -ms-flex-direction: column;
	    -webkit-flex-direction: column;
	    align-items:flex-start;
	    -ms-align-items: flex-start;
	    -webkit-align-items: flex-start;
	}
	.about_box3_r_title .tt,
	.about_box2_title,
	.about_box4_title .tt{
		font-size: 20px;
	}
	.about_box2_pic{
		margin-bottom: 20px;
	}
	.about_box2_title{
		margin-bottom: 12px;
	}
	.about_box2_title .icon{
		font-size: 24px;
	}
	.about_box3_r_title .icon{
		font-size: 28px;
	}
	.about_box3_r_years{
		font-size:16px;
		padding: 20px 0 15px;
		margin-bottom: 15px;
	}
	.about_box2_pic .item .tt{
		line-height: 40px;
		font-size: 14px;
	}
	.about_box2_pic.owl-theme .owl-controls{
		padding: 15px 0;
		right: 5px;
	}
	.about_box2_t_btn{
		font-size: 16px;
	}
	
	
	
	.about_box3{
		padding: 30px 10px;
	}
	.about_box3_wrap{
		height: auto;
		justify-content: center;
	    -ms-justify-content: center;
	    -webkit-justify-content: center;
		flex-direction: column-reverse; 
	    -ms-flex-direction: column-reverse;
	    -webkit-flex-direction: column-reverse;
	    padding: 0;
	}
	.about_box3_wrap:after{
		display: none;
	}
	.about_box3_r .item{
		flex-direction: column; 
	    -ms-flex-direction: column;
	    -webkit-flex-direction: column;
	}
	.about_box3_bars{
		width: 100%;
		display:flex;
	    display: -ms-flexbox;
	    display: -webkit-flex;
	
	    justify-content: center;
	    -ms-justify-content: center;
	    -webkit-justify-content: center;
	    
	    align-items:center;
	    -ms-align-items: center;
	    -webkit-align-items: center;
	}
	.about_box3_bars .item{
		margin: 0 2px;
		flex-direction: column; 
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
	}
	.about_box3_bars .item .padd{
		width: 30px;
	}
	.about_box3_bars .item.active .padd{
		width: 40px;
	}
	.about_box3_bars .item .tt{
		font-size: 18px;
		display: none;
	}
	
	
	.about_box3_r{
		width: 100%;
		margin-bottom: 40px;
	}
	
	.about_box3_r_pic{
		width: 280px;
		margin: 0 auto 25px;
	}
	.about_box3_r_con{
		width: 100%;
		padding-left: 0;
	}
	
	
	.about_box4{
		padding: 30px 10px;
	}
	.about_box4_title{
		margin-bottom: 25px;
	}
	.about_box4_title .icon{
		font-size: 40px;
		margin-bottom: 10px;
	}
	.about_box4_l{
		margin-bottom: 30px;
	}
	
	
	/*
	 * application
	 */
	.appli_list_con{
		width: 100%;
		padding: 0 5%;
		margin-bottom: 35px;
	}
	.appli_list_bars dd .tt{
		font-size: 18px;
	}
	.appli_list_bg{
		padding: 20px 0 30px;
	}
	
	.appli_list_tabs{
		position: static;
		right: auto;
		bottom: auto;
		width: 100%;
	}
	/*
	 * app_Det
	 */
	.location_con{
		padding: 0 10px;
	}
	.sub_page_appli{
		padding-top: 15px;
	}
	.news_det_box{
		padding: 0 10px 30px;
	}
	.news_det_title{
		font-size: 20px;
	}
	.news_det_page_clm{
		width: 100%;
		margin-bottom: 10px;
	}
	.news_det_page_clm:nth-child(2){
		align-items:flex-start;
    -ms-align-items: flex-start;
    -webkit-align-items: flex-start;
	}
	.news_det_page_clm .text{
		font-size: 14px;
	}
	.rela_pro{
		padding: 30px 10px;
	}
	.rela_pro_list dd{
		width: 49%;
		margin-bottom: 10px;
	}
	.rela_pro_title{
		font-size: 24px;
	}
	.rela_pro_list dd .tt{
		line-height: 34px;
		font-size: 12px;
	}
	
	/*
	 * beeswax
	 */
	.bees_box1{
		padding: 30px 10px;
	}
	.sub_banner_bees{
		height:230px;
	}
	.sub_banner_bees_bg{
		height: 270px;
	}
	
	.bees_box1_l{
		width: 100%;
		padding-left: 0;
	}
	.bees_box1_r{
		width: 100%;
	}
	.bees_box1_l_title,.bees_box3_l_title .tt{
		font-size: 22px;
	}
	.bees_box1_l_title2{
		padding: 15px 0;
	}
	.bees_box2_l{
		width: 100%;
		margin-bottom: 5px;
	}
	.bees_box2_r{
		width: 100%;
		padding: 20px 10px;
	}
	
	.bees_box3{
		padding: 30px 0;
	}
	.bees_box3_l{
		width: 100%;
		padding: 0 10px;
	}
	.bees_box3_r_tabs{
		width: 100%;
		padding: 0 5px;
	}
	.bees_box3_r_tabs_item dd{
		padding: 0 5px;
		margin-bottom: 10px;
	}
	.bees_box2{
		align-items:center;
	    -ms-align-items: center;
	    -webkit-align-items: center
	}
	.bees_box3_l_bars .item{
		line-height: 40px;
		font-size: 12px;
	}
	
	.bees_box4{
		padding: 30px 0;
	}
	.bees_box4_list_prev{
		left: 13.5%;
	}
	.bees_box4_list_next{
		right: 13.5%;
	}
	.bees_box4_list_con{
		padding: 15px;
		margin-top: -15px;
	}
	.bees_box4_list_con .tt{
		font-size: 16px;
		margin-bottom: 10px;
	}
	.bees_box4_list_prev, .bees_box4_list_next{
		display: none;
	}
	
	.inq_box{
		padding: 30px 10px;
	}
	.inq_form_list dd{
		width: 100%;
		margin-bottom: 15px;
	}
	.inq_form_list_btn{
		width: 140px;
		margin: 0 10px;
	}
	
	
	
	/*
	 * contact
	 */
	.contact_box1{
		padding:10px 10px 30px;
	}
	.contact_box1_wrap{
		flex-direction: column-reverse; 
    -ms-flex-direction: column-reverse;
    -webkit-flex-direction: cocolumn-reverselumn;
	}
	.contact_box1_l{
		width: 100%;
		padding:30px 0 0;
	}
	.contact_box1_r{
		width: 100%;
		padding-right: 0;
	}
	.contact_box1_title1{
		font-size: 22px;
	}
	.contact_box1_title2{
		padding: 12px 0;
	}
	.contact_box1_clm1{
		font-size: 16px;
	}
	.contact_box2{
		height: 100px;
	}
	
	
	/*
	 * faq
	 */
	.faq_box1{
		padding: 0 10px 30px;
	}
	.faq_box1_l{
		width: 100%;
		padding: 0 ;
		margin-bottom: 20px;
	}
	.faq_list1 dd{
		padding: 0 5px;
		margin-bottom: 10px;
	}
	.faq_list_title .tt{
		font-size: 14px;
	}
	.faq_list_title .icon{
		height: 48px;
	}
	.faq_list1 dd.hover{
		padding: 15px 5px;
	}
	.faq_box1_wrap .contact_box1_r{
		width: 100%;
		padding-left: 0;
	}
	
	
	/*
	 * news
	 */
	.news_list2_scroll_prev,.news_list2_scroll_next{
		display: none;
	}
	.news_list2_con .tt{
		font-size: 16px;
	}
	.news_box2 dd{
		margin-bottom: 15px;
	}
	.news_box2 dd a{
		padding: 20px 0;
	}
	.news_box1{
		padding: 0 10px 30px;
	}
	.news_box2{
		padding: 30px 10px;
	}
	.news_box2_title_l{
		font-size: 28px;
		margin-bottom: 20px;
	}
	.news_box2_title_l .icon{
		font-size: 28px;
	}
	.news_list3_date{
		width: 80px;
	}
	.news_list3_date .month{
		font-size: 28px;
		margin-bottom: 0;
	}
	.news_list3_date .days{
		font-size: 14px;
	}
	.news_list3_con{
		width: calc(100% - 80px);
		padding-left: 18px;
	}
	.news_list3_title{
		font-size: 16px;
		margin-bottom: 5px;
	}
	.news_list3_text{
		font-size: 12px;
		line-height: 18px;
	}
	
	/*
	 * pro_list
	 */
	.pro_list_wrap{
		flex-direction: column-reverse; 
	    -ms-flex-direction: column-reverse;
	    -webkit-flex-direction: column-reverse;
	}
	.main_r{
		width: 100%;
		padding-left: 0;
		margin-bottom: 30px;
	}
	.main_l{
		width: 100%;
		padding: 0 10px;
	}
	.mian_l_title{
		font-size: 20px;
		margin-bottom: 15px;
	}
	.mian_l_title:after{
		margin-top: 10px;
	}
	
	.pro_list2{
		padding: 0 5px;
		margin-bottom: 15px;
	}
	.pro_list2 dd{
		width: 50%;
		padding: 0 5px;
		margin-bottom: 10px;
	}
	
	/*
	 * quality
	 */
	.quality_box1{
		padding:0 0 30px;
	}
	.quality_box1_l{
		width: 100%;
		padding: 0 3%;
		margin-bottom: 30px;
	}
	.quality_box1_r{
		width: 100%;
		padding: 0 10px;
	}
	.quality_box1_r_title{
		font-size: 20px;
	}
	
	
	/*
	 * pro_det
	 */
	.pro_inf_l{
		width: 100%;
		padding:0 10px;
	}
	.pro_det_pic{
		width: 100%;
		margin-bottom: 35px;
	}
	.pro_det_t{
		padding-top:30px;
		height: auto;
	}
	.pro_det_t_wrap{
		flex-direction: column-reverse; 
    -ms-flex-direction: column-reverse;
    -webkit-flex-direction: column-reverse;
	}
	.pro_inf_title{
		font-size: 18px;
	}
	.pro_det_b_title1{
		font-size: 20px;
	}
	.pro_det_b_box2_list dd{
		width: 100%;
		padding: 0;
		margin-bottom: 15px;
	}
	.pro_det_b_box3_list dd{
		width: 50%;
		padding: 0 5px;
		margin-bottom: 55px;
	}
	.pro_det_b_box3_title{
		font-size: 14px;
	}
	
	.pro_det_b_box1{
		padding: 0 10px 30px;
	}
	.pro_det_b_box2{
		padding: 30px 10px;
	}
	.pro_det_b_box3{
		padding: 65px 5px 30px;
	}
	.pro_det_b_box4_list_scroll.owl-theme .owl-controls{
		padding-top: 20px;
	}
	.pro_det_b_box4_list_scroll.owl-theme .owl-dots .owl-dot span{
	    width: 10px;
	    height: 10px;
	    background: #675844;
	}
	.pro_det_b_box4{
		padding: 30px 10px;
	}
	.pro_det_b_box4_con{
		padding: 0;
	}
	
}
